BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 20px;BACKGROUND-IMAGE: url('images/backgroundet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #4F4F4F; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 952px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 952px;HEIGHT: 80px;BACKGROUND-IMAGE: url('images/headeret copy.png');BACKGROUND-POSITION: left top; PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 240px; BACKGROUND-COLOR: #00FF00;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panelet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top; }
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 240px; BACKGROUND-COLOR: #00FF00;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panelet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 697px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/mainet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 712px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/mainet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #4F4F4F; FONT-FAMILY: Verdana, Sans-Serif;BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/mainet.png'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top;PADDING: 20px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #4F4F4F; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 264px; BACKGROUND-COLOR: #EFEFEF;BACKGROUND-IMAGE: url('images/info_baret.png'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #6F6F6F; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #6F6F6F; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 15px; BACKGROUND-COLOR: #000000;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 15px; BACKGROUND-COLOR: #000000;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 75px; WIDTH: 952px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-IMAGE: url('images/footeret.png'); BACKGROUND-COLOR: #FFFFFF;BACKGROUND-POSITION: left top; }

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 8pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 8pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #32CD32; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#32CD32; }
A.BREADCRUMB:hover { color:#000000 }

table.mainfb556007-7a63-457e-adbf-80aa0c9f2f67{
	
	border-collapse: collapse;
	border:0px;
}

td.centrefb556007-7a63-457e-adbf-80aa0c9f2f67 {
background-color:DarkSeaGreen
}

td.tlfb556007-7a63-457e-adbf-80aa0c9f2f67 { 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67tl.gif'); 
	width:14px;
	height:18px;
	padding:0px;
	
}
td.leftfb556007-7a63-457e-adbf-80aa0c9f2f67 { 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67l.gif'); 
	width:14px;
	padding:0px;
	 
}
td.blfb556007-7a63-457e-adbf-80aa0c9f2f67	{ 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67bl.gif');
	width:14px;
	height:20px;
 	padding:0px;
}


td.topfb556007-7a63-457e-adbf-80aa0c9f2f67 { 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67t.gif');
	height:18px;
	padding:4px 0px 0px 0px;
		
}
td.trfb556007-7a63-457e-adbf-80aa0c9f2f67 {
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67tr.gif'); 
	width:19px;
	height:18px;
	padding:0px;
}
td.rightfb556007-7a63-457e-adbf-80aa0c9f2f67 { 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67r.gif'); 
	width:19px;
	padding:0px;
}

td.brfb556007-7a63-457e-adbf-80aa0c9f2f67 { 
border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67br.gif'); 
	width:19px;
	height:20px;
	padding:0px;
}
td.bottomfb556007-7a63-457e-adbf-80aa0c9f2f67  { 
	border:0px;
	background-image:url('images/fb556007-7a63-457e-adbf-80aa0c9f2f67b.gif'); 
	height:20px;
	padding:0px;
}

.titlefb556007-7a63-457e-adbf-80aa0c9f2f67{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyfb556007-7a63-457e-adbf-80aa0c9f2f67{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelfb556007-7a63-457e-adbf-80aa0c9f2f67{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linefb556007-7a63-457e-adbf-80aa0c9f2f67{width: 100%; color: #CFCFCF; height: 1px; }
.inputfb556007-7a63-457e-adbf-80aa0c9f2f67 {width: 170px; border: solid 1px #9F9F9F }

table.mainc733399c-1a0d-4994-876f-e47f35021626{
	
	border-collapse: collapse;
	border:0px;
}

td.centrec733399c-1a0d-4994-876f-e47f35021626 {
padding:5px;
background-color:LimeGreen
}

td.tlc733399c-1a0d-4994-876f-e47f35021626 { 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626tl.gif'); 
	width:19px;
	height:17px;
	padding:0px;
	
}
td.leftc733399c-1a0d-4994-876f-e47f35021626 { 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626l.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blc733399c-1a0d-4994-876f-e47f35021626	{ 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626bl.gif');
	width:19px;
	height:17px;
 	padding:0px;
}


td.topc733399c-1a0d-4994-876f-e47f35021626 { 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626t.gif');
	height:17px;
	padding:4px 0px 0px 0px;
		
}
td.trc733399c-1a0d-4994-876f-e47f35021626 {
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626tr.gif'); 
	width:13px;
	height:17px;
	padding:0px;
}
td.rightc733399c-1a0d-4994-876f-e47f35021626 { 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626r.gif'); 
	width:13px;
	padding:0px;
}

td.brc733399c-1a0d-4994-876f-e47f35021626 { 
border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626br.gif'); 
	width:13px;
	height:17px;
	padding:0px;
}
td.bottomc733399c-1a0d-4994-876f-e47f35021626  { 
	border:0px;
	background-image:url('images/c733399c-1a0d-4994-876f-e47f35021626b.gif'); 
	height:17px;
	padding:0px;
}

.titlec733399c-1a0d-4994-876f-e47f35021626{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #DFDFDF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc733399c-1a0d-4994-876f-e47f35021626{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc733399c-1a0d-4994-876f-e47f35021626{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linec733399c-1a0d-4994-876f-e47f35021626{width: 100%; color: #BFBFBF; height: 1px; }
.inputc733399c-1a0d-4994-876f-e47f35021626 {width: 170px; border: solid 1px #D4FF7F }

.border6fc7b505-9c27-4d17-86ec-35127e659f10 { background-color: Transparent; width: 180px; border: solid 0px Black}
.cell16fc7b505-9c27-4d17-86ec-35127e659f10 { padding: 0px 5px 5px 5px; width:100% }
.cell26fc7b505-9c27-4d17-86ec-35127e659f10 { padding: 0px 5px 5px 0px}
.label6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #2F2F2F; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input6fc7b505-9c27-4d17-86ec-35127e659f10 { border: solid 1px Black; width:100% }
.button6fc7b505-9c27-4d17-86ec-35127e659f10 { background-color: Lime; border: solid 1px #7F7F7F; color: Black; font-family: Verdana; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none }
.head6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result6fc7b505-9c27-4d17-86ec-35127e659f10 { margin-top:0px; }
div.resultspage6fc7b505-9c27-4d17-86ec-35127e659f10 { overflow:hidden; }
.result6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result6fc7b505-9c27-4d17-86ec-35127e659f10:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page6fc7b505-9c27-4d17-86ec-35127e659f10{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page6fc7b505-9c27-4d17-86ec-35127e659f10 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page6fc7b505-9c27-4d17-86ec-35127e659f10 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Arial; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:visited {font-family:Arial; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:hover {font-family:Arial; font-size:10pt;color:Blue;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

